---
name: Wil Spillane
start_date: 2019-10-21
locality: Philadelphia, PA
country: USA
role: <a href="/job-families/marketing/social-marketing-manager/">Senior Manager, Social
  Marketing</a>
reports_to: natashawoods
picture: WilSpillane.jpg
linkedin: wilspillane
gitlab: wspillane
pronouns: he/him
departments:
- Marketing
- Corporate Marketing
- Communications
expertise: |
  <li><a href="/company/team/structure/#expert">Brand Social Media Expert</a></li>
  <li><a href="/company/team/structure/#mentor">Mentor</a> - Personal social media, External and Internal to GitLab</li>
  <li><a href="/company/team/structure/#specialist">Brand Management Specialist</a></li>
story: | 
  Wil builds the systems and practices around social media strategies at GitLab.
  When he''s not building, Wil is a full time cat daddy and climate activist.
